<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>$(INFOPLIST_KEY_CFBundleDisplayName)</string>
	<key>SUFeedURL</key>
	<string>$(BURROW_SPARKLE_FEED_URL)</string>
	<key>SUPublicEDKey</key>
	<string>$(BURROW_SPARKLE_PUBLIC_ED_KEY)</string>
</dict>
</plist>
